#ifndef ANIMATION_H
#define ANIMATION_H

/*
Init()
	Update(deltaT)
	Draw()
	Sprite
	FrameNumber
	AnimationSpeed
	Active?
*/

class Animation
{
    public:
    void Init();
    void Draw();

    int m_FrameNumber;
    int m_AnimationSpeed;
    bool m_Alive;





};




#endif // ANIMATION_H_INCLUDED
